CVE Vulnerabilities

CVE-2004-0379

Published: May 04, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Multiple cross-site scripting (XSS) vulnerabilities in Microsoft SharePoint Portal Server 2001 allow remote attackers to process arbitrary web content and steal cookies via certain server scripts.

Affected Software

Name Vendor Start Version End Version
Sharepoint_portal_server Microsoft 2001 2001
Sharepoint_portal_server Microsoft 2001 2001
Sharepoint_portal_server Microsoft 2001 2001
Sharepoint_portal_server Microsoft 2001 2001

References